<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="1000,1000" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>470</posX>
                <posY>185</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="1000,1000" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <description>Switch View</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>4</onup>
                    <ondown>3</ondown>
                </control>
                <control>
                    <id>3</id>
                    <description>Change Layout</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>20</ondown>
                </control>
                <control>
                    <id>20</id>
                    <description>Current Playlist</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>3</onup>
                    <ondown>9</ondown>
                    <action>33</action>
                    <label>4555</label>
                </control>
                <control>
                    <id>9</id>
                    <description>My Playlists</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>20</onup>
                    <ondown>5</ondown>
                    <label>983</label>
                </control>
                <control>
                    <id>5</id>
                    <description>Run Import</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>9</onup>
                    <ondown>4</ondown>
                </control>
                <control>
                    <id>4</id>
                    <description>Options</description>
                    <type>button</type>
					<onleft>50</onleft>
                    <onright>50</onright>
                    <onup>5</onup>
                    <ondown>2</ondown>
                </control>
            </control>
        </control>
    </controls>
</window>
